### Method

# Gsk Pathprint

since: 4.14

#### Declaration [src]

    void
    gsk_path_print (
      GskPath* self,
      GString* string
    )

#### Description [src]

Converts `self` into a human-readable string representation suitable for printing.

The string is compatible with (a superset of) SVG path syntax, see `gsk_path_parse()` for a summary of the syntax.

Available since: 4.14

#### Parameters

`string`

  Type: `GString`

  The string to print into.

  The data is owned by the caller of the method.